Subject: Re: [lojban] Fwd: Request for help

From: Pierre Abbat <[email-masked]>
Date: Sat, 7 Sep 2002 22:08:10 -0400

On Saturday 07 September 2002 21:30, Logical Language Group, Inc. wrote:
> From: "Kaizen ESL Program" <[email-masked]>
> >I would be grateful if you could help me to understand and translate the
> >simple motions of moving one's hand forward and moving it back. I know
> > that hand is xance, but could not find a verb-like structure for 'move.' 
> > For forward (the closest I come is crane (cra)), but don't trust my
> >interpretation. For back(ward) the closest I come is se'ixru, again not
> >very sure.

mo'ica'u xance ko .i mo'iti'a xance ko
Less terse, but necessary to specify the origin, destination, or route of the 
hand:
ko mo'ica'u muvgau le xance be do .i ko mo'iti'a muvgau le xance be do

mu'omi'e pier.